import "./tasks/strelka.wdl" as strelka


workflow {{ project_name }} {

    File ref_dir
	File fasta

	File Dedup_bam
	File Dedup_bam_index
	String sample
	String docker
	String cluster_config
	String disk_size

	call strelka.strelka as strelka {
		input:
		fasta=fasta,
		ref_dir=ref_dir,
		Dedup_bam=Dedup_bam,
		Dedup_bam_index=Dedup_bam_index,
		sample=sample,
		docker=docker,
		cluster_config=cluster_config,
		disk_size=disk_size
	}
	}

